Subject: [Shawn O'Donnell: Australian MUDs]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:30:22 -0700

------- Start of forwarded message -------
Date:	Tue, 12 May 1992 13:18:21 -0700
From:	Shawn O'Donnell <[email-masked]>
Subject: Australian MUDs 

My last word...

First, I agree with you that NASA shouldn't be making the big
decisions about directing science.  They have enough trouble
making reasonable decisions in their own expertise.

I have nothing against MUDs, the richness and promise of which I
clearly don't understand.  But that's beside the point.  (my point.)

My point is that there is confusion over public, quasi-public and
private use-rights and computer communications resources.  Your
analogy with the highway department illustrates the problem.  Are all
networks public?  Does everyone have a right to the Australia/US
satellite link, for any legal purpose, they way they have a right to
use I-95?  (Or is the turnpike a better analogy?)  *Public* roads are
meant to be public, and we all understand the conditions and
circumstances under which we have rights of access.  We also have very
concrete understandings of access rights to private property.  But
in between the two poles, things aren't so clear.  Bill Weld's office
is public property, and his office budget comes from public funds.  I
have very limited rights of access to both, but more than I would if
he were paying out of his own, tax-cheat-enhanced deep pockets.

The longer you can graze your computer on the grass of the commons,
the better.  But there comes a time when all the 'free' grass is gone,
and they have to put up a fence, charge an entry fee, or ban the
cattle.  There's nothing new about the problem.

This MUD thing--it could be any application, really--came up because
it was causing congestion on one quasi-proprietary link in a larger
network.  I'm saying: don't be surprised if other organizations
chase electronic squatters off their electronic open space.  The
problem, ultimately, is money--surprise!--so don't expect any quick or
painless solutions.  And don't be shocked when someday someone comes
to us network users and asks to be paid by the bit.  

It may be cyber space, but the money is real.

- --Shawn
------- End of forwarded message -------